clear all;
close all;
clc;
load data.mat;
% per capita GDP 2000 - 2017
Font_size = 11;  
Line_width = 1.5; 

figure 

set(gca,'fontsize',Font_size)

h1= plot(2000:2017, euro_gdp_n);
set(h1,'linewidth',Line_width)
hold on

h2= plot(2000:2017, us_gdp_n);
set(h2,'linewidth',Line_width)
hold on

h3= plot(2000:2017, japan_gdp_n);
set(h3,'linewidth',Line_width)
hold on

h4 = legend({'Euro area', 'United States', 'Japan'}, 'Location', 'Northwest', 'FontSize', 14)

legend('boxoff')
title('Real GDP per capita', 'Fontsize', 14)

vline(2007,'b--')

% hax = axes; 
% line([2007 2007],get(hax,'YLim'),'Color',[1 0 0])
saveas(gcf,'gdp_percapita1','epsc')

